html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight:100;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
		list-style: none;
		font-family:Tahoma, Geneva, sans-serif;
}

html{
	background:#F4F4F4;height:100%;}
	
body{height:100%;}

#wrapper{
	width:900px;
	margin: 0 auto;
	overflow:hidden;
	background-color:#fff;
	min-height:100%;
	position:relative;

}

 * html #wrapper {height: 100%;}

#header{
	background:url(../img/header_back.jpg) repeat-x top;}

#header h1{
	background:url(../img/header_logo.jpg) no-repeat;
	width:291x;
	height:103px;
	float:left;
	margin-bottom:5px;
	margin-top:6px;
}

#header h1 a{
	width:291px;
	height:92px;
	display:block;
	text-indent:-99999px;
	float:left;
}

#header h2{
	width:300px;
	float:left;
	font-size:.8em;
	color:#9e9e9e;
	line-height:18px;
	padding-top:40px;
	padding-left:50px;}
	
#header h2 span{
	font-size:.85em;}

#hr{
	background:url(../img/header_hr_i.jpg) no-repeat left;	
	width:691px;
	height:16px;
	border:0;
	clear:both;
}

.topo{
	padding-top:17px;
}


/* MENU INFEX */

#menu{
	background-image:url(../img/menu_fundo_interna.png);
	width:250px;
	height:626px;
	position:absolute;
	overflow:hidden;
	z-index:2;
	top:0;
	right:0;
	color:#455867;
}


#menu ul {
	padding-top:28px;
	padding-left:62px;
}

#menu ul li{
	width:461px;
	height:36px;
}



#menu ul li a{
	text-decoration: none;
	color:#fff;
	display:block;
	width:279px;
	font-size:.75em;
	overflow:hidden;
}

#menu ul li a:hover{
	width:279px;
	height:14px;
	display:block;
}

#img1{}
#img1:hover{}

#img2{margin-left:14px;}
#img2:hover{}

#img3{margin-left:30px;}
#img3:hover{}

#img4{margin-left:44px;}
#img4:hover{}

#img5{margin-left:58px;}
#img5:hover{}

#img6{margin-left:72px;}
#img6:hover{}

#img7{margin-left:86px;}
#img7:hover{}

#img8{margin-left:101px;}
#img8:hover{}

#img9{margin-left:114px;}
#img9:hover{}

/* MENU INDEX */


#destaque{
	width:760px;
	height:150px;
	float:left;
	position:relative;
	z-index:2;
	font-family:"FrutigerLtLight", "Tahoma";
	padding:20px 0 3px 47px;
}

#destaque img{
	float:left;}

.news{
	width:181px;
	float:left;
	margin:0 5px 0 5px;
}

.news p{
	font-size:0.7em;
	color:#858585;
	width:181px;
	margin-top:85px;
}

/* CONTEUDO */

#content{
	width:900px;
	height:100%;
	min-height:510px;
	padding-bottom:177px;}

#topo{
	width:750px;
	height:120px;
	float:left;}
	
#topo ul{
	margin-top:-53px;
	background-color:#000;
	margin-left:245px;
	position:relative;
	display:block;
	z-index:1;
	-webkit-transform: rotate(-4deg);-moz-transform: rotate(-4deg);-o-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);transform: rotate(-4deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96592582628906828, M12=0.25881904510252076, M21=-0.25881904510252076, M22=0.96592582628906828, sizingMethod='auto expand');zoom: 1;}
	
#topo ul li{
	float:left;
	color:#FFF;
	font-size:.7em;
	margin-left:7px;}

#topo ul li a{
	color:#FFF;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;}

#iframe{
	width:750px;
	position:relative;
	z-index:5;
	padding-left:15px;}
	
#conteudo_interno{
	width:650px;
	margin-left:50px;
	padding:0 0 25px 15px;
	font-size:0.85em;
	color:#515151;
}

#conteudo_interno strong{
	font-weight: bold;
}

.aDireita{
	float:left;
	margin-right:20px;
	margin-left:5px;}

.strong{
	font-weight:bold;}
	
#divTextHrInterno{
	background:url(../img/img_content_text_01.jpg);
	width:960px;
	border:none;
	margin-bottom:20px;}

.esquerda{
	margin-left:250px;}

/* TERMINA CONTEUDO */

/* CONTATO */
#contato{
	width:750px;}


#formulario{
	float:left;
	width:340px;
	height:250px;
	border-right:1px solid #ccc;}

.dados_form{
	width:150px;
	padding-bottom:5px;}
	
.box{
	margin-bottom:5px;
	width:285px;}
	
#endereco{
	float:left;
	width:260px;
	margin-left:45px;}
	
/* MEMORIAL */

.album {
	width:202px;
	height:160px;
	padding:5px;
	margin-left:25px;
	border:1px solid #ccc;
	float:left;
	position:relative;
}
.album img {
	width:202px;
	height:135px;
	overflow:hidden;
}
.album p {
	margin-top:5px;
	text-align:center;
}
.album p a {
	color:#696969;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	display:block;
	width:180px;
}

.album2{
	clear:both;}
	
#container a{
	color:#333;
	text-decoration:none;
	}
	
#container2 p a{
	color:#808285;
	text-decoration:none;
	font-size:17px;
	margin-left:720px;
	
}
	
/* VIDEOS */
	
#mediaplayer{
	border:1px solid #ccc;
	width:260px;
	height:223px;
	padding:5px 5px 30px 5px;}
	
#texto_player p{
	margin-top:-25px;
	width:260px;
	text-align:center;}



/* footer */


#footer{
	background-color:#4a5d6c;
	width:900px;
	height:177px;
	clear:both;
	position: absolute;
	z-index:2;
	bottom:0;	
}
	
#footer ul{
	font-size:.65em;
	padding:20px 0 0 10px;
	
}
	
#footer ul li{
	float:left;
	line-height:20px;
}
	
#footer ul li a{
	text-decoration:none;
	color:#F0F0F0;
}

#footer ul ul{
	margin:0;
	padding:0;
}

#footer ul ul li{
	font-size:1.5em;
	clear:both;
}

#footer ul ul li a{
	color:#a5b8c6;
}


/* menu footer */


#quemsomos{
	margin-right:41px;
	margin-left: 31px;
}

#multimidia{
	margin-right:41px;
}

#calendario{
	margin-right:41px;
}

#familia{
	margin-right:41px;
}

#loja{
	margin-right:41px;
}

#acervo{
	margin-right:41px;
}
	
#informacoes{
	margin-right:41px;
}
	
	
/* termina menu footer */


#newsletter{
	width:825px;
	padding:15px 0 10px 0;
	margin:0 auto;
	border-bottom:1px solid #72808c;
}

#newsletter h2{
	font-size:.75em;
}

#textfield{
	width:145px;
	height:20px;
	border:1px solid #ddd;
	float:left;
	margin-right:5px;
	color:#666;
	font-size:.75em;
	padding-left:5px;
	line-height:20px;
}

#image{
	width:28px;
	height:24px;
}

#musica{
	float:right;
	margin-top:-28px;
	margin-right:38px;
}

.titulo{
	margin-right:900px;
	margin-top:0px;}
	
.galeria div{
	
	margin-left:10px;
	margin-top:8px;
	margin-bottom:2px;
	float: right;
	
}
#conteudo_interno2{
	margin-right:170px;
}

.album2 {
	width:202px;
	height:183px;
	padding:5px;
	border:1px solid #ccc;	
}
.album2 img {
	overflow:hidden;
	
}
.album2 p {
	margin-top:5px;
	text-align:center;
	font-size:15px;
}
.album2 p a {
	color:#696969;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	display:block;
	width:200px;
	
}

.aDireita2{
	float:left;
	margin-right:10px;

	border:1px solid #ccc;
	padding:5px;	
	width:202px;
	height:183px;
	margin-top:8px;
	margin-bottom:2px;}

.aDireita2 p a {
	color:#696969;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;
	display:block;
	width:200px;
	text-align:center;
}

.direita{
float:rigth;}

.table_familias
{
	float: left;
	width: 640px;
	margin: 0px 0px 0px 50px;
	padding: 0px;
	
}

.lista_familias{
  width: 100%;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #515151; 
  font-family: Tahoma;
  color: #515151;
}

.lista_familias_guia{
  width: 100%;
  float: right;
  margin: 0px 40px 0px 0px;
  padding: 10px 0px 10px 0px;
 
  font-family: Tahoma;
  color: #515151;
}

.bold{
	font-weight:bold;
}

.c1, .c2, .c3{
	float: left;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

.c1{
  width: 220px;
}

.c2{
  width: 120px;
}

.c2 img {
	width: 50px;
	height: 63px;
	float: left;
	margin: 0px 0px 0px 35px
}

.domicilio{
    font-size: 12px;
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 5px;
}

.observacao{
    font-size: 12px;
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 5px;
}

.sobrenome{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
}

.c3{
	width: 300px;
	margin: 0px 0px 0px 0px;
}

#resul_busca{
	float: left;
	border: 1px solid #f00;
	width: calc(100% - 50px);
	margin-left: 50px;

}

.resultado_busca{
	float:left;
	border: 1px solid #000;
	text-align: left;
}

#limpar_busca{
	float: left;
	color:#000;
	text-decoration:normal;
	font-size:17px;
	margin-left:0px;

}












